Filezilla pour 10.4 ?

Le
Didier_Toulouse
Bonjour,

Je suis en 10.4 sur PB G4, Filezilla m'annonce qu'il a une nouvelle
version de disponible, je ne me suis pas méfié, je l'ai installée, il
a viré l'ancienne et il ne marche pas parce que c'est une version pour
10.5

Quelqu'un aurait-il une archive de 10.4 de dispo svp ?

Merci.

Didier
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Patrick Stadelmann
Le #1975071
In article
Didier_Toulouse
Je suis en 10.4 sur PB G4, Filezilla m'annonce qu'il a une nouvelle
version de disponible, je ne me suis pas méfié, je l'ai installée, il
a viré l'ancienne et il ne marche pas parce que c'est une version pour
10.5

Quelqu'un aurait-il une archive de 10.4 de dispo svp ?


Chez Sourceforge :

http://sourceforge.net/project/showfiles.php?group_id!558

Patrick
--
Patrick Stadelmann
Didier_Toulouse
Le #2060231
Merci Patrick,
la 3.0.1 est la bonne.
Jacques Perrocheau
Le #2123961
In article
Didier_Toulouse
3.0.1 est la bonne


AMHA, jusqu'à la 3.0.6, cela passe sur Mac OS X 10.4.11. C'est à partir
de la version 3.0.7 qu'on a droit à un crash avec ce message:

Library not loaded: /usr/lib/libiconv.2.dylib
Referenced from: ~/bin/FileZilla.app/Contents/MacOS/filezilla
Reason: Incompatible library version: filezilla requires version 7.0.0
or later, but libiconv.2.dylib provides version 5.0.0

--
Jacques PERROCHEAU
Synthèse et Electrosynthèse Organiques, C.N.R.S. UMR 6510
Université de Rennes I, Campus de Beaulieu, F-35042 RENNES Cedex
Tel: +33 2 23 23 63 74, Fax: +33 2 23 23 63 74

Publicité
Poster une réponse
Anonyme